	@media all
{
	html *
{
	font-size:100%
}
	code,kbd,pre,samp,textarea,tt,var
{
	font-family:Consolas,"Lucida Console","Andale Mono","Bitstream Vera Sans Mono","Courier New",Courier
}
	body
{
	font-family:Helvetica,Arial,sans-serif;
	font-size:13px;
	color:#444
}
	h1,h2,h3,h4,h5,h6
{
	color:#444;
	margin:0;
	font-weight:700
}
	h1
{
	font-size:131%;
	line-height:1.2;
	margin:0 0 .5em;
	text-transform:uppercase;
	font-weight:400;
	font-style:normal
}
.ym-gbox-left>.csc-header h1
{
	margin-top:10px;
	margin-left:15px
}
	h2
{
	font-size:115%;
	line-height:1.2;
	margin:0 0 .25em
}
	h3
{
	font-size:123%;
	line-height:1.2;
	margin:0 0 .25em;
	font-weight:400;
	font-style:normal
}
.csc-charts h2
{
	margin:0 0 1em
}
	h3.klapplink
{
	line-height:1.2;
	margin:0 0 .5em;
	font-weight:400;
	font-style:normal;
	background:url(../../img/mehr.png) no-repeat 0 3px;
	padding-left:17px
}
	h3.klapplink.active,h3.klapplink:hover
{
	color:#0086be;
	cursor:pointer;
	background:url(../../img/mehr.png) no-repeat 0 -32px
}
	h3.klapplink+div.news,h3.klapplink+div.vieltext,h3.klapplink+ul.csc-uploads
{
	display:none
}
	h3.klapplink.active+div.news,h3.klapplink.active+div.vieltext,h3.klapplink.active+ul.csc-uploads
{
	display:block
}
	h1.highlights
{
	background:url(../../img/highlights.png) no-repeat 0 1px;
	padding-left:20px
}
	h1.charts
{
	background:url(../../img/charts.png) no-repeat 0 1px;
	padding-left:20px
}
.csc-team h1
{
	margin:0
}
	h4
{
	font-size:107%;
	font-weight:700;
	line-height:1.2;
	margin:0 0 .25em
}
	h5,h6
{
	font-size:100%;
	line-height:1.2;
	margin:0 0 .25em
}
.csc-charts h1
{
	margin: 0
}
.csc-charts h5
{
	margin: 0 0 0.5em 0
}
.ym-gbox-left>a+h1,.ym-gbox-left>a+h3
{
	padding:10px 15px
}
.ym-gbox-left>a+h1.presse
{
	background:url(../../img/presse.png) no-repeat 15px 11px;
	padding:10px 15px 5px 35px
}
.ym-gbox-left>a+h3.klapplink
{
	background:url(../../img/mehr.png) no-repeat 15px 13px;
	padding:10px 15px 5px 32px
}
.ym-gbox-left>a+h3.klapplink.active,.ym-gbox-left>a+h3.klapplink:hover
{
	background:url(../../img/mehr.png) no-repeat 15px -22px
}
	dl,ol,ul
{
	font-size:100%;
	line-height:1.5;
	margin:0 0 1.5em
}
	ul
{
	list-style-type:disc
}
	ol
{
	list-style-type:decimal-leading-zero
}
	ul ul
{
	list-style-type:circle;
	margin-top:0
}
	ol ol
{
	list-style-type:lower-latin;
	margin-top:0
}
	ol ul
{
	list-style-type:circle;
	margin-top:0
}
	li
{
	font-size:100%;
	line-height:1.5;
	margin-left:1.2em
}
	dt
{
	font-weight:700
}
	dd
{
	margin:0 0 1.5em .8em
}
	p
{
	font-size:100%;
	line-height:1.375;
	margin:0 0 1.3em
}
.csc-team p
{
	line-height:1.2
}
.csc-team img
{
	margin-bottom:10px
}
	footer
{
	font:75%/1em Verdana
}
	footer h4
{
	color:#444;
	padding:0;
	margin-bottom:.5em
}
	blockquote,cite,q
{
	font-style:italic
}
	blockquote
{
	background:0 0;
	color:#666;
	margin:1.5em 0 0 1.5em
}
	b,strong
{
	font-weight:700
}
	em,i
{
	font-style:italic
}
	abbr,acronym
{
	border-bottom:1px #aaa dotted;
	font-variant:small-caps;
	letter-spacing:.07em;
	cursor:help
}
	sub,sup
{
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
	sup
{
	top:-.5em
}
	sub
{
	bottom:-.25em
}
	hr
{
	color:#fff;
	background:0 0;
	margin:0;
	padding:0;
	border:0;
	border-bottom:1px #eee solid
}
	a
{
	color:#000;
	background:0 0;
	text-decoration:none
}
	a:active
{
	color:#0086be;
	outline:0;
	text-decoration:none
}
	a:focus,a:hover
{
	color:#0086be;
	text-decoration:none
}
	a.mail
{
	color:#000
}
.csc-linkToTop
{
	margin-bottom:0;
	margin-top:1.5em
}
	a.mail:focus,a.mail:hover
{
	olor:#0086be;
	text-decoration:none
}
.logo a:focus,.logo a:hover
{
	background-color:transparent
}
	figure,img
{
	margin:0
}
.flexible,.flexibleimg img
{
	max-width:100%;
	height:auto
}
	p >a>img,p>img
{
	margin-top:10px
}
	* html .flexible
{
	width:98%
}
.bordered
{
	margin-bottom:1.5em;
	border:2px solid #eee;
	border:2px solid #fff;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.25);
	box-shadow:0 0 3px rgba(0,0,0,.25)
}
.box
{
	border-radius:.3em;
	border-width:1px;
	border-style:solid;
	border-color:#888;
	border-color:rgba(0,0,0,.3);
	-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,.2);
	box-shadow:inset 1px 1px 3px rgba(0,0,0,.2);
	color:#53565A;
	color:rgba(0,0,0,.8);
	padding:1.42857em;
	margin:0 0 1.5em
}
.box>:last-child
{
	margin-bottom:0
}
.float-left
{
	float:left;
	display:inline;
	margin:0 1em 1.5em 0
}
.float-right
{
	float:right;
	display:inline;
	margin:0 0 1.5em 1em
}
.center
{
	display:block;
	text-align:center;
	margin:0 auto 1.5em
}
	table.narrow
{
	margin:0 0 1.25em
}
	table.narrow td,table.narrow th
{
	padding:0 .5em;
	line-height:1.25
}
	table.contenttable thead th
{
	background:#e0e0e0;
	border-right:1px #ccc solid;
	border-bottom:1px #ccc solid
}
	table.contenttable tbody th[scope=row]
{
	background:#f0f0f0
}
	table.contenttable tbody td,table.contenttable tbody th
{
	border-right:1px solid #ccc
}
	caption
{
	font-variant:small-caps
}
	td,th
{
	line-height:1.25em;
	vertical-align:top;
	padding:5px
}
	td :first-child,th :first-child
{
	margin-top:0
}
	table.contenttable tbody tr :last-child
{
	border-right:none
}
	thead th
{
	text-align:left;
	color:#444;
	border-bottom:none
}
	tbody th
{
	text-align:left;
	border-top:none
}
	tbody td
{
	text-align:left;
	border-top:1px solid #ccc
}
	tbody tr:hover td,tbody tr:hover th
{
	background:#f8f8f8
}
	table
{
	width:100%;
	border-collapse:collapse;
	color:#444;
	margin:0 0 10px
}
	table.fixed
{
	table-layout:fixed
}
	table.contenttable
{
	border:none
}
.csc-charts table tr.tr-headline th
{
	border-right:1px #fff solid;
	border-bottom:1px #fff solid
}
.csc-charts table tbody td,.csc-charts table tbody th
{
	border-right:1px solid #fff
}
	td.nowrap,th.nowrap
{
	white-space:nowrap
}
.csc-charts table tr.tr-headline
{
	background:#abc6d3;
	color:#fff;
	font-weight:700;
	text-transform: uppercase;
}
.csc-charts tbody td
{
	text-align:left;
	border-top:1px solid #fff
}
.csc-charts tbody td:nth-child(1)
{
	font-weight:700
}
.csc-charts tbody tr:nth-child(odd) td
{
	background:#e1ecf1
}
.csc-charts tbody tr:nth-child(even) td
{
	background:#e3e8ea
}
.csc-charts tbody tr:hover td,.csc-charts tbody tr:hover th
{
	background:#abc6d3;
	color:#fff
}
.csc-charts table.contenttable caption
{
	font-variant:normal;
	text-align:left;
	font-weight:700;
	margin-bottom:15px
}
.csc-termine table.contenttable
{
	margin-top:20px
}
.csc-termine table.contenttable td:nth-child(1)
{
	width:20%
}
.csc-termine table.contenttable td:nth-child(2)
{
	width:63%
}
.csc-termine table.contenttable td:nth-child(3)
{
	width:17%
}
	div.blaettern
{
		margin: 0 0 10px;
		padding: 10px 15px;

}
	div.blaettern ul,div.blaettern li
{
		margin: 0;
		padding: 0;
		color: #f4f4f4;

}
	div.blaettern li.index.element,div.blaettern li.first.element,div.blaettern li.last.element
{
	display: none
}
	div.blaettern li.previous.element
{
		float: left;

}
	div.blaettern li.next.element
{
		float: right;

}

div.csc-mailform li label{
	width: 6em;
}

label em, legend em {
    display: inline!important;
}
div.csc-mailform ol li {
    margin: 0 0 1em!important;
    padding: 0;
}

div.csc-mailform ol li.csc-form-11 {
	margin: 2em 0 2em!important;
}

div.csc-mailform ol li.csc-form-12 {
	margin: 0em!important;
}

div.csc-mailform ol li.csc-form-13 {
	margin: 0 0 2em!important;
}

div.csc-mailform ol li input {
	width: 220px;
    background-color: #e0ecf1;
    padding: 3px 7px;
    border: solid 1px #abc6d3;
}

div.csc-mailform ol li select{
	width: 235px;
    background-color: #e0ecf1;
    padding: 3px 7px;
    border: solid 1px #abc6d3;
}

div.csc-mailform ol li input[type=submit]{
    background-color: #0086be;
	color:#fff;
    border: solid 1px #0086be;
    padding: 3px 7px;
    cursor: pointer;
}


div.csc-mailform li label[for=datenschutz]{
	float: right;
	width: calc(100% - 35px);
}

input#datenschutz {
    margin-top: 2px;
    width: unset;
}

h3.re{
color: #0086be;
}

}
	@media screen and (max-width:620px)
{
.csc-charts
{
	overflow-x:scroll
}

}

